Subject: Atomic Anion Energy Levels

From: John Kerkines <[email-masked]>
Date: Mon, 29 May 2000 11:58:19 +0300 (EET DST)

Sorry for the crosspostings,

Dear all,

Almost all of us are familiar with the 'legendary' Atomic Energy Levels
compilation by Charlotte Moore, and more recently the NIST Tables on the
Web.

But both compilations have energy levels for neutrals and cations. I am
aware that anions are experimentally tougher to deal with, but recently a
lot of data has started to accumulate on the anions, so I was wondering if
there exists such a compilation or something relevant for anions.

Best,
John Kerkines